glab(1)

NAME
glab-mr-revoke - Revoke approval on a merge request.

SYNOPSIS
glab mr revoke [ | ] [flags]

DESCRIPTION
Revoke approval on a merge request.

OPTIONS INHERITED FROM PARENT COMMANDS
--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    Revoke approval on a merge request
    - glab mr revoke 123
    - glab mr unapprove 123
    - glab mr revoke branch
    Revoke approval on the currently checked out branch
    - glab mr revoke
    Revoke approval on merge request 123 on branch 456
    - glab mr revoke 123 branch 456

SEE ALSO
glab-mr(1)